$file=$args[0]

function edit1File( $file, $key, $value ) {
    $content = Get-Content $file
    if ( $content -match "$key" ) {
        $content -replace "$key", "$value" | Set-Content $file
        Write-Host "replacing $key with $value in $file"
    }
}

edit1File "$file" "<DevEnv>VS2013</DevEnv>" "<DevEnv>VS2015</DevEnv>" 